=== debian/changelog ===
pbalign (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #797675)

 -- Afif Elghraoui <afif@ghraoui.name>  Mon, 07 Sep 2015 14:49:41 -0700
