=== debian/control ===
Source: pbalign
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       dh-python,
	       python-all,
	       python-setuptools,
	       python-pbcore (>= 0.8.5),
	       python-sphinx,
	       help2man
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/pbalign
Vcs-Git: git://anonscm.debian.org/debian-med/pbalign.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/pbalign.git

Package: pbalign
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-pbalign,
	 python-pkg-resources,
	 blasr
Recommends: python-pbh5tools,
	    hdf5-tools
Suggests: bowtie2,
	  gmap,
	  pbalign-doc
Description: map Pacific Biosciences reads to reference DNA sequences
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5) 
 format.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-pbalign
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 blasr
Recommends: python-pbh5tools,
	    hdf5-tools
Suggests: bowtie2,
	  gmap,
	  pbalign-doc
Description: map Pacific Biosciences reads to reference DNA sequences (Python2)
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5)
 format.
 .
 pbalign is part of the SMRTAnalysis suite. This package provides the
 Python library backend.

Package: pbalign-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
	 libjs-jquery,
	 libjs-underscore
Description: documentation for pbalign
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5)
 format.
 .
 pbalign is part of the SMRTAnalysis suite. This package contains its
 documentation
