=== debian/changelog ===
pbalign (0.3.0-1) unstable; urgency=medium

  * New upstream release (corresponds to smrtanalysis-4.0.0 tag)
  * Readability improvements and clean-ups in d/control and d/rules
  * Update email address and copyright year
  * Bump Standards-Version to 3.9.8
  * Use encrypted protocols for VCS URLs
  * Add build-dependency on pbcommand
  * Drop patch applied upstream
  * Don't install LICENSES file
  * Set blasr minimum version

 -- Afif Elghraoui <afif@debian.org>  Sun, 15 Jan 2017 15:49:13 -0800
