=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 #DH_VERBOSE = 1
-
-DPKG_EXPORT_BUILDFLAGS = 1
+export LC_ALL=C.UTF-8
 include /usr/share/dpkg/default.mk
 
 export PYBUILD_NAME = pbalign
@@ -13,7 +12,7 @@
 MANDIR = $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1
 
 %:
-	LC_ALL=C.UTF-8 dh $@ --with=python2 --buildsystem=pybuild
+	dh $@ --with=python2 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
