## pbalign 0.3.2

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,13 @@
 develop:
 	python setup.py develop
 
-test:
+pylint:
+	pylint --errors-only pbalign
+
+test: pylint
 	# Unit tests
 	#find tests/unit -name "*.py" | xargs nosetests
-	nosetests --verbose tests/unit/*.py
+	python setup.py test
 	# End-to-end tests
 	@echo pbalign cram tests require blasr installed.
 	find tests/cram -name "*.t" | xargs cram
