=== debian/changelog ===
pbalign (0.3.2-1) unstable; urgency=medium

  * Team upload

  * Standards-Version: 4.2.1
  * d/rules: clean up all build remnants

  * TODO: Python3-version, added README.Debian as a reminder

 -- Steffen Moeller <moeller@debian.org>  Sat, 26 Jan 2019 13:20:46 +0100

pbalign (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/control
  * Build-Depends: s/python-sphinx/python3-sphinx/
  * pbalign versioned depends: python-pbalign (= ${source:Version})
  * Create manpages before building package

 -- Andreas Tille <tille@debian.org>  Wed, 31 Oct 2018 07:53:41 +0100
