=== debian/control ===
Source: pbalign
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python-pbcore,
               python-pbcommand,
               python3-sphinx,
               python-nose
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/pbalign
Vcs-Git: https://salsa.debian.org/med-team/pbalign.git
Homepage: https://github.com/PacificBiosciences/pbalign

Package: pbalign
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pbalign (= ${source:Version}),
         python-pkg-resources,
         blasr (>= 5.3+0)
Recommends: python-pbh5tools,
            hdf5-tools
Suggests: bowtie2,
          gmap,
          pbalign-doc
Description: map Pacific Biosciences reads to reference DNA sequences
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5)
 format.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-pbalign
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         blasr (>= 5.3+0)
Recommends: python-pbh5tools,
            hdf5-tools
Suggests: bowtie2,
          gmap,
          pbalign-doc
Description: map Pacific Biosciences reads to reference DNA sequences (Python2)
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5)
 format.
 .
 pbalign is part of the SMRTAnalysis suite. This package provides the
 Python library backend.

Package: pbalign-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Description: documentation for pbalign
 pbalign aligns PacBio reads to reference sequences, filters aligned
 reads according to user-specific filtering criteria, and converts the
 output to either the SAM format or PacBio Compare HDF5 (e.g., .cmp.h5)
 format.
 .
 pbalign is part of the SMRTAnalysis suite. This package contains its
 documentation
