=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,24 @@
 #	export PYTHONPATH=$(CURDIR);	\
 #	cd tests/unit && python -m unittest discover
 
-override_dh_install: SHELL=bash
 override_dh_install:
 	dh_install
-	# Create manpages
+	# Remove .py suffix from scripts (we'll make symlinks to replace them)
+	for script in extractUnmappedSubreads			\
+	              loadChemistry				\
+	              createChemistryHeader			\
+	              maskAlignedReads;				\
+	do							\
+	    mv $(BINDIR)/$$script.py $(BINDIR)/$$script;	\
+#	    mv $(MANDIR)/$$script.py.1 $(MANDIR)/$$script.1;	\
+	done
+	# Place executables in the pbalign package
+	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
+	mv $(BINDIR)/* $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
+
+no_override_dh_installmanpages: SHELL=bash
+no_override_dh_installmanpages: 
+	# Create manpages - this is deactivated in favour of debian/createmanpages script which is executed before creating the package
 	mkdir -p $(MANDIR)
 	declare -A description;						       \
 	description=(							       \
@@ -37,21 +51,17 @@
 	  [loadChemistry.py]="Load PacBio sequencing chemistry information"    \
 	  [extractUnmappedSubreads.py]="Extract unmapped subreads from a fasta file" \
 	);								       \
+	set -x \
 	export PYTHONPATH=$(BUILDDIR)/usr/lib/python2.7/dist-packages;	       \
 	for executable in $(BUILDDIR)/usr/bin/*;			       \
 	do								       \
 	    $(HELP2MAN) --name="$${description[`basename $$executable`]}"      \
 	      $$executable > $(MANDIR)/`basename $$executable.1`;	       \
 	done
-	# Remove .py suffix from scripts (we'll make symlinks to replace them)
-	for script in extractUnmappedSubreads			\
-	              loadChemistry				\
-	              createChemistryHeader			\
-	              maskAlignedReads;				\
-	do							\
-	    mv $(BINDIR)/$$script.py $(BINDIR)/$$script;	\
-	    mv $(MANDIR)/$$script.py.1 $(MANDIR)/$$script.1;	\
-	done
-	# Place executables in the pbalign package
-	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
-	mv $(BINDIR)/* $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf doc/_build/
+	rm -f doc/pbalign.alignservice.rst doc/pbalign.rst doc/pbalign.tasks.rst doc/pbalign.tools.rst doc/pbalign.utils.rst
+	rm -rf pbalign.egg-info
+
