=== debian/watch ===
version=4

https://github.com/PacificBiosciences/pbalign/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
